





@font-face {
    font-family: 'Sifonn Pro';
    font-style: normal;
    font-weight: normal;
    src: local('Sifonn Pro'), url('assets/SIFONN_PRO.woff') format('woff');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: normal;
    src: local('Sifonn Pro'), url('https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2') format('woff2');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    src: local('Sifonn Pro'), url('https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3g3D_vx3rCubqg.woff2') format('woff2');
}

body{
    font-family: Montserrat, sans-serif;
    font-size:14px;
}


.Bloc{
    max-width:1164px;
    margin:36px auto 0 auto;
    text-align:center ;
    padding:42px 56px 38px 56px;
}

.purpleBloc{
    background:#f9e5e3;
}

.whiteBloc{
}

.homeSocialBloc{
    margin-top: 0;
    height:210px;
    background:#000;
    color:#fff;
}

h2{
    color: #9e0318;
    text-transform: uppercase;
    font-family: 'Sifonn Pro','MS Sans Serif', Geneva, sans-serif;
    font-size: 26px;
    padding: 0 0 12px 0;
    line-height: 28px;
    margin: 0;
}

.afterTitle{
    color:#000;
    font-size:14px;


/**/
    font-weight: bold;
    margin-bottom: 30px;
    width: 90%;
    margin:0 auto 30px auto;

}

#nlAdd{
    background: #fff;
    text-align: right;
    margin-top:0px;
}


#nlAdd span{
    color: #9e0318;
    font-size: 20px
}

#nlAdd .nlAddEmail{

    width: calc(100% - 200px);
    background: #fff;
    border: none;
    box-shadow: none;
}

.homeSocialBloc .afterTitle{
    color:#fff;
}

ul.bloc{
    list-style:none;
    padding:0;
    margin:10px 0 0 0;
    display: flex
}

ul.bloc3 li{
    display:inline-block;
    background:#fff;
    width:calc(33% - 20px);
    height:500px;
    margin:20px 10px 0 10px;
    position: relative;
}

.programmation .imgFull{
    height: 270px;
    color: #fff;
    display: block;
    background: #000;
    width: 100%;
    position : relative;
    background-position: center;
    background-size: cover;
}

.programmation .imgFull .title{
    bottom: 0;
    position: absolute;
    margin: 20px 30px;
    text-align: left;
    font-size: 18px;
}

.programmation .imgFull .date{
    top: 0;
    position: absolute;
    margin: 20px 30px;
    text-align: left;
    font-size: 14px;
}



.programmation p{

    font-size: 12px;
    margin: 20px 30px;
    text-align: left;
    color: #000;
}

.calendarForm{
    height: 60px;
    margin-top: 30px;
}

.calendarForm form{
    display:inline-block;
    background:#fff;
    margin-right:20px;
}

.buttonStd{
    display: inline-block;
    text-decoration: none!important
}

.calendarForm form .spectacleKind{
    height: 50px;
    border: none;
    background: #fff;
    width: 260px;
    text-align: center;
    border-left: 1px solid #ccc;
    text-transform: uppercase
}

.calendarForm form .date{
    height: 50px;
    border: none;
    background: #fff;
    width: 150px;
    text-align: center;
    border-left: 1px solid #ccc;
}

.buttonStd.empty{
    color: #f4524d;
    border: 1px solid #f4524d;
    padding: 15px 20px;
}

.buttonStd.full{
    background: #f4524d;
    color:#fff;
    border: 1px solid #f4524d;
    padding: 15px 20px;
}

.programmation li .buttonStd.full{
    position: absolute;
    bottom:30px;
    left: 30px
}

.homeSocialBloc li{
    width:calc(100% - 470px);
}

.homeSocialBloc li.small{
    width:235px;
}

.imgProductBloc{
    width:190px;
    margin:auto;
}

.bloc .product h3{

    font-size: 14px;
    margin-top: 20px;
    text-align: left;
    width:190px;
    margin-left:auto;
    margin-right:auto;
}

.bloc .product{
    width:25%;
    text-align:center;
    margin-top:20px;
}


.bloc .product .price{
    font-size: 12px;
    margin-top: 10px;
    text-align: left;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    color: #000;
}


.hentry.type-page .entry-header {
    border-bottom: 0;
    margin-bottom: 0;
    height: 523px;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
}



.page-template-template_conseil_administration .Bloc{
    height: 140px;
    margin-bottom: 240px;
    padding-top: 20px
}


.page-template-template_conseil_administration .purpleBloc ul{
    list-style:none;
    padding:0;
    margin:0;
    text-align:center;
    position: relative
}


.page-template-template_conseil_administration .purpleBloc ul li{
    width:25%;
    text-align:center;
    display: inline-block;
    vertical-align: top
}

.page-template-template_conseil_administration .purpleBloc ul li .img{
    width: 200px;
    height: 200px;
    display: inline-block;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.page-template-template_conseil_administration .purpleBloc ul li h3{
    font-weight: bold;
    color: #9e0318;
    font-size: 16px;
    margin-top: 10px;
}

.page-template-template_conseil_administration .purpleBloc ul li div.function{
    font-weight: bold;
    color: #000;
    font-size: 14px;
}

ul.months{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #ccc
}

ul.months li{
    display: inline-block;
    text-align: center;
    padding: 0 15px;
    font-size: 14px;
    text-transform: uppercase
}

ul.months li a{
    display: block;
    color:#333;
    border-bottom: 3px solid transparent;
    padding: 14px 0;
    text-decoration: none!important;
}

ul.months li a:hover,
ul.months li a.selected{
    color:#000;
    border-bottom: 3px solid #f4524d;
}

#tribe-events-header{
    display: none
}

.tribe-events-loop .image{
    width:338px;
    height:268px;
    float:left;
    display:inline-block;
    background:#000;
    margin-right:30px;
    background-size: cover;
    background-position: center
}

.tribe-events-loop .date{
    font-weight: bold;
    color: #f4524d;
    text-transform: uppercase;
    font-size:20px;
    margin-bottom: 18px
}

.tribe-events-loop .type-tribe_events {
    /* padding-top: 0; */
    height: 418px;
    padding: 42px 0 50px;
    border-bottom: 1px solid #f0f0f0;
    position: relative
}

.tribe-events-loop .type-tribe_events .buttonStd {
    position: absolute;
    bottom:57px;
}

.tribe-events-loop h3{
    color: #f4524d;
    font-weight: bold;
    font-size: 20px;
    width: 30%;
    line-height: 24px;
    display: inline-block;
}

.tribe-events-loop h4{
    font-weight: bold;
    text-transform: normal;
    font-size: 14px;
    margin-bottom: 12px;
    width: 40%;
    display: inline-block;
}

.tribe-events-loop p{

    font-size: 14px;
    color: #000
}

.tribe-events-loop .date span{
    font-size:14px;
}
.tribe-events-list .type-tribe_events.tribe-events-first{
    padding-top: 42px;
}
#tribe-bar-filters-wrap,
#tribe-events-footer{
    display: none
}
.tribe-events-loop .type-tribe_events.tribe-events-last {
    border-bottom: 0;
    margin-bottom: 55px;
    border-bottom: 1px solid #f0F0F0;
}


.organistes ul{
    list-style: none;
    padding:0;
    margin:0;
}


.organistes ul li{
    background:#fff;
    margin:10px 20px;
    padding: 20px;
    position: relative;
    text-align:left;
    margin-bottom: 40px;
}


.organistes ul li .img{
    width: 200px;
    height: 200px;
    display: inline-block;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    float: left;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    margin: 0 40px 40px 0;
}

.organistes ul li h3{
    font-weight: bold;
    color: #9e0318;
    font-size: 16px;
    display: inline-block;
    margin-top: 10px;
}

.organistes ul li div.function{
    font-weight: bold;
    color: #000;
    font-size: 14px;
    display: block;
    margin-bottom: 14px;
}

.organistes ul li div.presentation{
    color: #000;
    font-size: 14px;
    display: table-cell;
}


.multicol .Bloc{
    width:50%;
    display: table-cell;
}

.Bloc .content{
    text-align:left;
}

.Bloc .content.notFull{
    display: table

}

.Bloc p{
    margin-bottom: 5px
}

.Bloc .imgHabill{
    width:313px;
    height:330px;
    display: inline-block;
    background-position: center;
    background-size: cover;
}


.Bloc .imgHabill.droite{
    float:right;
    margin-left:30px;
    margin-bottom: 20px
}

.Bloc .imgHabill.gauche{
    float:left;
    margin-right:30px;
    margin-bottom: 20px
}

.organistes{
        max-width: 1164px;
    margin: 0 auto 0 auto!important;
    text-align: center;
    padding: 5px 56px 5px 56px!important;
}

.entry-content > .organistes:first-child{
    padding-top: 40px!important;
}

.entry-content > .Bloc:first-child{
    margin-top: 36px!important;
}

.edit-link{
    display: none
}

#primary,
.main,
.site-main,
.hentry{
    margin-bottom:0;
}

.wp-block-embed-youtube.wp-block-embed{
    text-align: center
}



.contactBlocPersonnal{
    border: 2px solid #333;
    width: 250px;
    margin: 40px auto 0 auto;
    text-align: center;
    padding: 15px;
}

.contactBlocPersonnal .title{
    font-weight: bold;
    margin-bottom: 10px
}


.homeSocialBloc .small a i{
        font-size: 30px;
    color: #ee504c;
    margin: 10px;
}

